<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EmpSafes extends Model
{
    use HasFactory;
    protected $table = 'emp_safes';
    protected $fillable = [
        'Safe',
        'Emp',

    ];


    public function Safe()
    {
        return $this->belongsTo(AcccountingManual::class,'Safe');
    }

    public function Emp()
    {
        return $this->belongsTo(Employess::class,'Emp');
    }
}
